/** @type {import('tailwindcss').Config} */

module.exports = {
  content: [
    "./pages/**/*.{js,ts,jsx,tsx}",
    "./components/**/*.{js,ts,jsx,tsx}",
  ],
  theme: {
    extend: {
      colors: {
        theme: "#282c34",
        grayish: "#b1b2b5cc",
        warn: "#fabd04",
        voidDark: "#000c",
        "shield-gray": "#616161",
        "shield-lightgray": "#989898",
      },
    },
  },
  plugins: [],
}
